{
  "common": {},
  "components": {
    "customer_invoice_taxes_multi_select": {
      "label": "Impuestos",
      "placeholder": "Seleccionar impuestos",
      "description": "Seleccionar los impuestos a aplicar a los artículos de la factura",
      "invalid_tax_selection": "Selección de impuestos no válida. Por favor, seleccione un impuesto válido."
    }
  }
}
